Source: python-swiftclient
Version: 1:3.1.0-2~u16.04+mcp4
Binary:
  - python3-swiftclient
  - python-swiftclient
  - python-swiftclient-doc
Build_time: 2017-09-18-12-27-42
Code_project:
  python-swiftclient: 408c2580530f99d6ca87ec810d1d86935d07e418
  python-swiftclient-build: 19034025a241eff461d271db85c562deaca3fb19
